# SPDX-FileCopyrightText: no
# SPDX-License-Identifier: CC0-1.0

---

i18n:
  name: "Copying configure file domains-blocklist for DNSCrypt"
  name[ru]: "Копирование настроек domains-blocklist для DNSCrypt"

dontChroot: false

timeout: 180

script:
  - "-cp -vf /usr/share/dnscrypt-proxy/utils/generate-domains-blocklist/after_install_rename_to_domains-blocklist.conf /usr/share/dnscrypt-proxy/utils/generate-domains-blocklist/domains-blocklist.conf"
